Subject: [Pkg-cacti-maint] Antworten Guten Morgen

From: Jeff Edward <[email-masked]>
Date: Mon, 18 Sep 2017 18:24:52 +0000

*Antworten Guten Morgen  *

*Ich bin Barrister Jeff Edwards und ich werde Sie gerne als Erbe für meinen
verstorbenen Klienten stehen, der die Summe von $ 5,2 Millionen mit einer
Bank hier in Togo hinterlegt hat. Er starb im Juli 2012 mit seinen
Familienmitgliedern ohne registrierte Angehörige und die Gelder haben jetzt
ein offenes Begünstigungsmandat. Bei deiner antwort werde ich dir die
Details geben*